.version.curacion /* version checker */
{
	color: #000015;
	background-color: #E681E6;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 2368px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 59px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#ppu11414
{
	width: 0.01px;
}

#u11414
{
	z-index: 102;
	position: relative;
	width: 732px;
	margin-right: -10000px;
	background: url("../images/u11414_states.png") no-repeat 0px 0px;
}

#u11414:hover #u11414_states
{
	background: url("../images/u11414_states-r.png") no-repeat 0px 0px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u10792-4
{
	z-index: 94;
	display: block;
	vertical-align: top;
	margin-top: 7px;
	position: relative;
}

#u10793-81
{
	z-index: 4;
	width: 1206px;
	min-height: 643px;
	margin-left: 16px;
	margin-top: 22px;
	position: relative;
}

#u10793-3
{
	color: #0071BC;
}

#u10861
{
	z-index: 9;
	width: 480px;
}

#u10793-6
{
	padding-left: 35px;
	color: #0071BC;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10793-5
{
	line-height: 27px;
}

#u10793-26
{
	padding-left: 70px;
}

#u10793-9,#u10793-12,#u10793-15,#u10793-18,#u10793-21,#u10793-24,#u10793-29
{
	padding-left: 70px;
	color: #0071BC;
}

#u10867,#u10902
{
	float: right;
	margin-left: 35px;
}

#u10896
{
	z-index: 58;
	width: 480px;
}

#u10793-31,#u10793-33,#u10793-51
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10793-4,#u10793-30,#u10793-32,#u10793-50
{
	line-height: 30px;
}

#u11280
{
	float: right;
	margin-top: 32px;
	margin-bottom: 3px;
	margin-left: 35px;
}

#u11274
{
	z-index: 79;
	width: 480px;
}

#u10793-53,#u10793-69
{
	padding-left: 35px;
}

#u10793-36,#u10793-39,#u10793-42,#u10793-44,#u10793-46,#u10793-49,#u10793-56,#u10793-59,#u10793-62,#u10793-67,#u10793-71,#u10793-75,#u10793-79
{
	padding-left: 35px;
	color: #0071BC;
}

#u10794
{
	z-index: 99;
	margin-top: 114px;
	position: relative;
	background: url("../images/u10794_states.png") no-repeat 0px 0px;
}

#u11414_states,#u10794_states
{
	height: 30px;
	width: 732px;
	vertical-align: top;
}

#u10794:hover #u10794_states
{
	background: url("../images/u10794_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

